#marketing {
    border: 1px solid #CCC;
    padding: 10px 10px;
    width: 400px;
    border-left: 5px solid green;
    position: fixed;
    bottom: -20px;
    display:none;
	background-color:white;
	color:black;
}

    #marketing h5 {
        margin: 0;
		color:green;
    }

    #marketing p {
        margin: 0;
    }